RubyGems Navigation menu

adrianss-compass-oocss-plugin 0.0.1

compass-oocss-plugin is a plugin for compass that incorporate oocss framework.

Versionen:

  1. 0.0.1 - August 11, 2014 (14,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (1):

Autoren:

  • Adrian Sanchez

SHA 256-Prüfsumme:

4caa0c956f4d5171d666de3ab05a4cd3b0775662af35f723957a4aea2da9ca6f

Downloads insgesamt 2.233

Für diese Version 2.233

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: >= 0

Links: